<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.sql" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.sql/src&lt;com.openexchange.sql.builder"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.sql/src&lt;com.openexchange.sql.tools"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.sql/src&lt;com.openexchange.sql.schema"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.sql/src&lt;com.openexchange.sql.grammar"/>
        <fragment handle="=com.openexchange.sql/example&lt;com.openexchange.sql.grammar"/>
    </package>
</component>
